Subject: Wharton Event-June10-Insead
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 5 Jun 2000 02:13:00 -0700 (PDT)

Bryan,

I shall  call you later today when I have a chance to read the message from 
Ben.

I wanted to ask you for a favor (on a very short notice). We are talking to 
the Wharton School
about setting up a relationship with them and getting involved in one or 
more  research projects
with them.

One of the potential  topics is emerging technologies. The Wharton offers  a 
symposium in Paris on June 10
 on High Tech Acquisitions  and it would make a lot of sense if you
(or somebody from London you could identify) could attend and help us to 
evaluate the usefulness
of this project.

I am enclosing the message from the person in Wharton running this program.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 06/05/2000 
09:08 AM ---------------------------

[email-masked] (Michael Tomczyk) on 05/18/2000 10:56:08 AM
To: [email-masked]
cc: [email-masked] 
Subject: Wharton Event-June10-Insead

Vincent,

It was truly a pleasure getting to know you in our meeting yesterday, and I
look forward to the prospect of exchanging views in the future on a variety
of topics pertaining to emerging technologies.

Per our discussion, I've enclosed three files that include an invitation,
agenda and rsvp form for the June 10 symposium on High Tech Acquisitions at
Insead.  If you or the individual(s) who will be attending have any
questions, please email:  Phanish Puranam at: [email-masked] or
you can call him at 215-898-1231.

This initiative will be expanded during the coming year and I believe that
Enron's involvement will give the company access to some of the early
research in progress as it unfolds, and of course, if you become involved
as a partner in the Emerging Technologies Program you would have
opportunities to help guide the direction of the research which is one of
the partnership "benefits."

Our next upcoming events are scheduled for:

Friday, September 8
"WHAT NEXT ON THE INTERNET?"
This is a faculty update day with industry partners also invited.
We will co-sponsor this with Wharton's major e-Business initiative.
Major issues addresses include "New Economics of the Web" and
"Internet, Anywhere."

Friday, October 20
"FIRST MOVER ADVANTAGE, SHAKEOUTS & SURVIVAL STRATEGIES"
Designed by the ET core group and
presented in collaboration with the e-Commerce Forum.

As I indicated during our discussion, participation in the Emerging
Technologies Management Research Program is by invitation and on behalf of
our core faculty, I am pleased to extend an invitation for Enron to join
the program.

To assist in your decision, we recommend having a representative attend the
symposium in Paris on June 10 to "test drive" the program.

I'll send you a formal invitation which you are free to accept at your
convenience, should you agree that Enron's participation in the ET Program
would be of value.

Please call or email if you have any comments or questions.

best regards,
Michael

 - Insead workshop Invitation lett - Insead Workshop Agenda1.doc - RSVP 
form.doc
Michael S. Tomczyk
Managing Director
Emerging Technologies Management Research Program
1400 SH-DH/6371
The Wharton School
Philadelphia, PA 19104-6371

Tel 215-573-7722
Fax 215-573-2129